Loading...

System Requirements for the NetApp Storage Array

Before you configure your storage array, verify that your system meets the following requirements.

Licenses

Install the following licenses.

Array

Snapshot Type

License

NetApp

Snapshot

  • FlexClone, installation on the storage array
  • SnapRestore, installation on the storage array

NetApp with SnapVault SnapMirror

SnapVault and SnapMirror

  • FlexClone, installation on the storage array
  • SnapRestore, installation on the storage array
  • SnapVault or SnapMirror for replication, installation on the primary storage array and on the secondary storage array
  • For OnCommand Unified Manager 5.x: Operations Manager, Provisioning Manager, and Protection Manager licenses
  • NetApp Snap management license, installation on the CommServe

NetApp Open Replication

Replica

  • FlexClone, installation on the storage array
  • SnapRestore, installation on the storage array
  • SnapVault or SnapMirror for replication, installation on the primary storage array and on the secondary storage array

Version and Firmware

Use the following version and firmware.

Array

Version and Firmware for 7-Mode

Version and Firmware for C-Mode

NetApp

  • Product
    • ONTAP / Data ONTAP
  • ONTAP versions
    • ONTAP 7.3.5 or later 7.3.x subversion
    • ONTAP 8.1, 8.2, 8.1, and 8.2 including subversions
  • Products
    • ONTAP / Data ONTAP
    • Cloud Volumes ONTAP
    • ONTAP Select
  • ONTAP versions
    • ONTAP 8.2P3 (or later patch level) and 8.3 including subversions
    • Cluster-Mode ONTAP 8.2.1 NFS configurations require 8.2.1P1 or later patch level with fix for NetApp BURT 806823
    • ONTAP 9.0, 9.1, 9.2, 9.3, 9.4, 9.5, and 9.6

NetApp with SnapVault SnapMirror

 

  • Product
    • ONTAP / Data ONTAP
  • ONTAP versions
    • ONTAP 7.3.5 or later 7.3.x subversion
    • ONTAP 8.1, 8.2, 8.1, and 8.2 including subversions
  • Products
    • ONTAP / Data ONTAP
    • Cloud Volumes ONTAP
    • ONTAP Select
  • ONTAP versions
    • ONTAP 8.2P3 (or later patch level) and 8.3 including subversions
    • Cluster-Mode ONTAP 8.2.1 NFS configurations require 8.2.1P1 or later patch level with fix for NetApp BURT 806823
    • ONTAP 9.0, 9.1, 9.2, 9.3, 9.4, 9.5, and 9.6

NetApp Open Replication

  • N/A
  • Products
    • ONTAP / Data ONTAP
    • Cloud Volumes ONTAP
    • ONTAP Select
  • ONTAP versions
    • ONTAP 8.3.2, 9.0, 9.1, 9.2, 9.3, 9.4, 9.5, and 9.6

Protocols

Use one of the following protocols.

Array

Protocol

NetApp

  • Fibre Channel
  • iSCSI
  • CIFS, NFS
  • FCoE*

NetApp with SnapVault SnapMirror

  • Fibre Channel
  • iSCSI
  • CIFS, NFS
  • FCoE*

*This protocol is field certified.

Software

Install the following software.

Array

Required Software

NetApp

None

NetApp with SnapVault SnapMirror

 

  • To create SnapVault and SnapMirror copies of 7-Mode snapshots, install OnCommand Unified Manager server running OnCommand Unified Manager 5.0, 5.1, or 5.2.
  • For ONTAP 8.1, install OnCommand Unified Manager 5.1 or 5.2.
  • To create SnapVault and SnapMirror copies of clustered Data ONTAP snapshot copies, use OnCommand Unified Manager 6.0, 6.1, 6.2, 6.3P1, 6.4P1, 7.0, 7.1, 7.2, 7.3, 9.4, 9.5, or 9.6. Refer to NetApp Interoperability Matrix Tool (IMT) to verify the latest support for your product configuration.
  • For ONTAP 9.3, install OnCommand Unified Manager 7.3.

NetApp Open Replication

None

Ports

For snap-based operations, open port 443 (HTTPS) between the CommServe computer or MediaAgent and the NetApp server.

For OCUM 6.0, 6.1, 6.2, 6.3P1, 6.4P1, 7.0, 7.1, 7.2, 7.3, 9.4, 9.5 or 9.6, open port 443 (HTTPS) between the OCUM server and the NetApp server.

For OCUM 5.x, open ports 8088 (HTTP) and 8488 (HTTPS) between the OCUM server and the NetApp server.

Last modified: 11/20/2019 8:31:05 PM